#content a {
	color: #fff;
	text-decoration: none;
	border-bottom: 1px solid #3b9fc2;
  }
#content a:hover {
	color: #4cb9e0;
	border-bottom: 1px solid #fff;
}
#content .codes a, #content .flaglist a, #content .aff a {
    border: none 0;
}
body {
	background: #000 url(images/graphic.webp) no-repeat 0px 35px;
	font: .95em "Spline Sans", sans-serif;
	}
nav {
    position: relative;
	top: 400px;
    left: 522px;
	width: 65px;
	font-size: 1.25em;
	}
.menu {
	background-image: url(images/link.webp);
    width: 75px;
    height: 41px;	
	text-align: center;
}
nav a {
    position: relative;
    top: 25px;
	color: #e0e0eb;
    text-decoration: none;
}
nav a:hover {letter-spacing: .05em;}
#wrapper {
	position: relative;
    padding: 10px;
    top: -165px;
    left: 607px;
    width: 525px;
    height: 600px;
    display: inline-block;
    border: 3px solid #8713139c;
    border-radius: 2% 6% 5% 4% / 1% 1% 2% 4%;
	    &::before {
        content: '';
        border: 2px solid #353535;
        display: block;
        width: 100%;
        height: 100%;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate3d(-50%, -50%, 0) scale(1.015) rotate(0.5deg);
        border-radius: 1% 1% 2% 4% / 2% 6% 5% 4%;
		z-index: -5;
		}
}
#content {
	height: 601px;
    color: #e0e0eb;
	scrollbar-color: #8713139c #000;
	overflow: auto;
    }	
ul { list-style-position: outside; }
li { margin-bottom: 10px; }
em {
	font-style: italic;
	color: #f4b365;	
}
.center, .award {text-align: center;}
h1 {
	color: #a3403e;
	font: 2.5em "Ruslan Display", sans-serif;
 	}
h2 {
    color: #a3403e;
    text-transform: uppercase;
    text-align: center;
    font-size: 1.5em;
    letter-spacing: .1em;
    font-variant-caps: small-caps;
    border-bottom: 2px dashed #227997;
}
blockquote{
    margin: 40px auto;
    padding: 4px 7px;
    width: 49%;
    line-height: 14px;
    border-left: 4px solid #227997;
}
.left {
	float:left;
	margin-right: 12px;
	}
.right {
	float:right;
	margin-left: 3px;
	}
.show_join_form, .show_update_form {
	margin: 0 0 0 -9px;
	padding: 0 19px 5px;
}
.form {
	float: left;
	width: 44%;	
}
label {
	display: inline;
	font-size: 1.1em;
	font-variant: all-small-caps;
}
.req:before{
	content: "*";
	color: red; 
}
.show_update_form {
    display: grid;
    grid-template-columns: 1fr 1fr;
    width: 55%;
}
fieldset { 
    margin-left: -12px;
    grid-column: 1 / span 2;
    display: inline-flex; 
	background-color: #246a8b47;
    border: 1px solid #2a5043;
}
.show_update_current_password { margin-left: 12px;}
.delete_update_record { grid-column: 1 / span 2; }
.show_update_submit { grid-column: 1 / span 2;}
input, textarea, select {
    margin: 0px;
    padding: 2px 4px;
    width: 160px;
    font-size: .85em;
    color: #c1c6c7;
    background: none;
    font-size: .95em;
    font-family: inherit;
    border: 1px solid #a3403e;
    outline: none;
}
input:focus, textarea:focus, select:focus {
	border: 1px solid #e0e0eb;
	color: ivory;
	background-color: #a3403e;
}
input[type=radio], input[type=checkbox] {
	display: inline;
	width: 20px;
	margin-left: 10px;
	outline: none;
}
.show_join_email_settings { width: 250px; }
textarea {
	width: 300px;
	height: 80px;
}
.jsubbtn, .usubbtn, 
.jresbtn, .uresbtn {
	margin: 30px auto 0;
	padding: 3px 10px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	font-variant: all-small-caps;
	font-size: 1.05em;
	letter-spacing: .08em;
	border: 2px solid #a3403e;
	background-color: #a3403e;
}
.jsubbtn, .usubbtn { margin-left: 37px;	}
.jsubbtn:hover, .jresbtn:hover, 
.usubbtn:hover, .uresbtn:hover {
	position: relative;
	top: 1px;
	left: 1px;
}
.codecopy {
	float: left;
	width: 43%;
	padding-left: 10px;
}
.control-copytextarea {
	position: relative;
    display: inline-block;
    top: 55px;
    left: 44px;
	width: 10px;
    color: #4cb9e0;
    line-height: 11px;
    font-size: .6em;
    cursor: pointer;	
}
.codecopy textarea, .codecopy textarea:focus {
    margin: 5px 3px;
    width: 150px;
    height: 50px;
    color: #9f9d98;
    font-family: inherit;
    font-size: .85em;
    border: 1px dotted #615b5b;
    resize: none;
    overflow: hidden;
}
.codes { margin-top: 90px;}
.codes h2 {
    padding-top: 14px;
    margin-bottom: 5px;
}
.donatetext { margin-top: 50px; }
.stats { font-size: .85em; }
.clear { clear:both; }
table {
    margin: 0 auto;
    border-collapse: collapse;
    width: 70%;
    border: 1px solid #353535;
}
th, td {
    text-align: left;
    padding: 6px 4px 4px 8px;
}
th {
    font-size: 1.1em;
    background-color: #353535;
}
.members tr { border-bottom: 1px dotted #a3403ec4;}
.members td:first-of-type {
	font-weight: bold;
	color: #f4b365d4;
}
.show_members_showing_what {
	text-transform: uppercase;
	font-size: 1.15em;
	}
.flaglist {
	margin: 0 auto;
	width: 25%;
	border: 0;
	}
.flaglist td {padding: 2px;}
.flaglist td + td { width: 52%;}
.flag {
	vertical-align: middle;
	padding-bottom: 3px;
	}
.media {margin: 27px auto 27px; text-align:center;}
.media a {border:0;}
.show_join_credits, .show_update_credits, .show_lostpass_credits { font-size: .7em; }
footer { 
    margin-top: 20px;	
    padding: 8px;	
	font-size: .7em;
	text-align: center;
	font-style: oblique;
	border-top: 1px solid #f4b365;	
 }
footer div:nth-child(2) { font-style: normal;}
#content footer div:nth-child(2) a { border: 0; }